
div#section-content .container {
    /* width: 98%; */
    max-width: 95%!important;
    width: 95%!important;
}
section#section-header .section-inner {
    width: 95%!important;
    max-width: 95%!important;
}
    div#section-bottom .container {
    width: 95%!important;
    max-width: 95%!important;
}
    div#section-footer .container {
   
    width: 95%!important;
    max-width: 95%!important;
}
.section-inner .container {
    width: 95%;
    max-width: 95%;
}
a.site-logo.logo-processed.sticky-logo img {
    width: 140px;
    margin-top: 30px;
}

a.site-logo.logo-processed.default-logo img {
    width: 140px;
}
div#block-dexp-menu-dexp-menu-block-1 ul.menu > li > a {
    color: gray;
    font-size: 15px;
    font-weight: 400;
}

body.header-overlay #section-header .section-inner {
    position: relative;
}

span.fa.fa-search.search-toggle.search-processed {
    color: #000 !important;
}

.view.view-team.view-id-team .col-lg-4.col-md-4 {
    float: right;
}
.col-lg-8.col-md-8.col-sm-8.col-xs-12.text-left {
    display: none;
}
.view.view-team.view-id-team .block-heading-title.text-left {
    display: none;
}

.portfolio-overlay.portfolio-masonry.portfolio-team:hover {
    background: #FCC408;
}
div#block-dexp-menu-dexp-menu-block-1 ul.menu > li > a:hover {
    color: orange;
}

div#block-newsletter-newsletter-subscribe {
   background-color: white;
    padding: 80px;
    text-align: center;
}

div#block-newsletter-newsletter-subscribe .prefix {
    color: gray!important;
    font-weight: 400!important;
}

.dexp-dropdown > ul.menu > li ul.menu li a, .dexp-dropdown > ul.menu > li ul.menu li span.nolink, .dexp-dropdown > ul.menu > li .dexp-menu-mega li a, .dexp-dropdown > ul.menu > li .dexp-menu-mega li span.nolink {
    line-height: 20px;
    font-family: "lato";
    font-size: 12px;
    text-transform: uppercase;
    color: #909090;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 5px;
}


/*a:not(.btn) {
    color: gray;
}*/
fieldset#edit-contact {
    display: none;
}
fieldset#edit-locale {
    display: none;
}
fieldset#edit-timezone {
    display: none;
}
label {
    display: block!important;
    margin-bottom: 5px;
    font-weight: 700;
}
		.page-user-edit .form-select {
    width: 100%!important;
			padding-left: 5px;
}
.page-user-edit .form-text {
    width: 100%;
	padding-left: 5px;
}

body.header-overlay #section-header.fixed-transition .section-inner {
    background-color: rgba(0,0,0,.6) !important;
}

#section-bottom {
    position: relative;
    background-image: linear-gradient(to right, #0eb1e2, #9cdc3d)!important;
    padding: 60px 0 20px 0;
    font-size: 12px;
    line-height: 30px;
    color: #fff !important;
	    margin-top: 50px;
}

#section-bottom .block-title {
    color: #FFF !important;
    font-size: 16px;
}

.view.view-alliance-partners table.views-view-grid.cols-4 {
    margin: 0 auto;
}

.front .view.view-alliance-partners img{

    margin: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    height: 153px;
    object-fit: contain;
}
.view-alliance-partners img:hover{
	border: 1px solid #aad57c;
}

div#block-views-alliance-partners-block-1 {
    padding: 0 0 90px 0;
}

div#subscribe {
    width: 0;
    margin: 0 auto;
}

.form-item.form-type-textfield.form-item-email input#edit-email {
   width: 420px;
    text-align: center;
    padding: 10px;
    margin-left: -90px;
}

div#block-newsletter-newsletter-subscribe .form-item.form-type-textfield.form-item-email {

    float: left;
    margin: 0 auto;
    margin-left: -100px;
    text-align: -webkit-center;
   
}

form#newsletter-subscribe-form {
   
    display: inline-block;
}

div#block-newsletter-newsletter-subscribe .prefix {
    color: #fff;
    padding: 40px;
    font-size: 25px;
}

div#subscribe input#edit-newsletter-submit {
    
    width: 200px;
}

label.option {
    display: inline !important;
    font-weight: normal;
}
/* matrix*/
.page-user- table.sticky-enabled.tableheader-processed.sticky-table {
    width: 100%;
}
.form-item.form-type-checkbox {
    /* margin: 7px; */
    margin-left: 35px;
}

div#edit-field-project-management label, div#edit-field-community-development label, div#edit-field-research label, div#edit-field-data-development label, div#edit-field-technology-and-innovation label,div#edit-field-web-it-support label, div#edit-field-specialized-services label{
    /*background-color: #eee;
	    margin-top: 15px;*/
	    padding-left: 11px;
}
div#edit-field-project-management, #edit-field-community-development, #edit-field-research, #edit-field-data-development, #edit-field-technology-and-innovation, #edit-field-web-it-support, #edit-field-specialized-services  {
    border: 1px solid #ccc;
    padding: 7px;
	margin-top: 10px;
}
.page-user- tr.even, tr.odd {
    background-color: white!important;
    border-bottom: 0px solid #ccc!important;
    padding: 0.1em 0.6em;
}

.page-user-signup-5 .form-item.form-type-checkboxes.form-item-select-roles {
    display: none;
}

 .page-user- table th, .page-user-signup-5 table th {
    text-transform: uppercase;
    background: #e1e2dc;
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-color: #bebfb9;
    padding: 3px 10px;
}
 .page-user- table, .page-user-signup-5 table{
width: 100%;
    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #bebfb9;
}
.page-user- #edit-field-are-you-sure-you-want-to-d-und-0-field-select-city {
    width: 25%;
    vertical-align: top;
    display: inline-block;
}
/* matrix*/

/*register page */

.page-user-signup-5 .form-text {
    width: 100%;
}
.page-user-signup-5 .form-select {
    width: 100%;
}

.btn-border-dark {
    border: 1px solid #141414;
    color: #141414;
    background-color: #8cc63f!important;
}
.btn-border-dark.btn-bg-base:hover {
    background-color: transparent!important;
    border-color: #8cc63f;
    color: black!important;
}

.block .dexp-custom-title .block-title {
    font-size: 18px;
    color: #378acf!important;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding-bottom: 10px;
}
.grid-filter .dexp-grid-filter li a.active, .grid-filter .dexp-grid-filter li a:hover {
    color: black!important;
    border-color: #8cc63f;
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: transparent!important;
}
.grid-filter .dexp-grid-filter li a {
    border: 1px solid #DEDEDE;
    font-size: 10px;
    font-weight: 600;
    padding: 5px 15px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #6F6F6F;
    line-height: 30px;
    display: block;
    background-color: #8bc63f!important;
    color: white!important;
}


.views-field.views-field-field-user-image:hover {
    border: 1px solid #8bc63f;
    margin-left: 8px;
}
body.header-overlay #section-header.fixed-transition .section-inner{
background-color: rgba(148,149,153);
}
.form-radios {
    display: inline-flex;
}



.page-user a {
    text-transform: capitalize;
}
.dexp-grid-filter a span {
    font-size: 14px;
}
div#block-views {
    padding: unset!important;
    margin-top: 90px;
}


.para{
	box-sizing: border-box!important;
    margin-top: 0px!important;
    margin-bottom: 1rem!important;
    font: inherit!important;
    font-family: 'Lato'!important;
    font-size: 18px!important;
    text-align: justify!important;
    font-weight: 500!important;
    color: gray!important;
}
ul {
    font-weight: 500!important;
}
#block-views-team-block-13 .portfolio-images {
    padding: 9px;
}

i.fa.fa-angle-left, i.fa.fa-angle-right {
    color: black!important;
    font-size: 50px!important;
}


a.bx-next, a.bx-prev {
    background-color: #8cc63f!important;
}

#portfolio-classic-3-columns-block-3 .portfolio-images {
    padding: 5px;
}
ul.dexp-grid-filter.clearfix li:first-child{
	display: none;
}

.portfolio-overlay.portfolio-masonry.portfolio-team:hover {
    background: none!important;

}

.node-type-team div#block-system-main {
    background-color: #f5f3f330;
    padding: 24px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    margin-bottom: 75px;
    border-left: 5px solid #8ec744;
    border-radius: 5px;
}

.node-type-team .field.field-name-field-brief-description.field-type-text-long.field-label-above{
	width: 70%;
	text-align: justify;
}

.node-type-team .field.field-name-field-image-team.field-type-image.field-label-above {
    float: right;

	border: 1px solid #3689cf;
  border-radius: 5px;
}
.page-node-164 .col-md-3 p img {
    width: 100%!important;
}
.page-user .nav.nav-tabs {
display: none;
}
.page-user #block-system-main {
    margin-bottom: 79px;
}
.views-field.views-field-field-designation {
    text-align: center;
}
.page-video-gallery .views-field.views-field-title {
    text-align: center;
	background-color: #00000029;
    width: 350px;
    margin-left: 30px;
    margin-top: -10px;
}
.field-type-image .field-label {
    display: none;
}
span.quicksettings_toggle.fa.fa-cogs {
    display: none!important;
}

.page-video-gallery .view-content {
    /* margin: -22px; */
    margin-left: -28px;

	    margin-top: 30px;
}
.page-video-gallery .views-field.views-field-field-video-url {
    margin-left: 30px;
	margin-top: 15px;
}
.node-type-portfolio .content {
    margin-bottom: 50px;
}
.page-video-gallery .views-exposed-form .views-exposed-widget .form-submit, .page-image-gallery .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.4em;
}
.page-video-gallery select, .page-image-gallery select {
    height: 40px;
}
.page-image-gallery .views-field.views-field-field-photos {
    border: 1px solid #8cc63e;
    margin-top: 30px;
    margin: 20px;
    margin-left: 0px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	border-radius: 5px;
}
.page-image-gallery .description {
    display: none;
}
.page-image-gallery img {
    border-radius: 5px;
}

.inlineBlock {
    display: none!important;
    zoom: 1;
}
input.form-text {
    width: 100%;
}
select.form-select {
    width: 100%;
    height: 36px;
}

html.js fieldset.collapsed {

    height: 5em!important;
}
.field-name-field-image-team img {
    width: 270px;
    height: 300px;
    object-fit: cover;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    border-radius: 5px;

}
.view-team .views-field.views-field-title {
    text-align: center;
}
.view-team img {
    width: 255px;
    height: 300px;
    object-fit: cover;
    margin: 0px auto;
    /* margin-left: 3px; */
    margin: 14px;
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
    border-radius: 5px;
    border: 2px solid #4cb2dd;
}
.block-newsletter .content {
    /* margin-bottom: 55px; */
    margin-top: -50px;
}

#section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/banner.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}

#section-page-title .page_title {

    position: relative;
    font-size: 48px;
    color: #fff;

    font-weight: 700;
    text-transform: uppercase;
    visibility: visible;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -ms-transform: translateY(-20px);

    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
}
.view-team img:hover {
    border: 3px solid #8cc53d;
}

.block.overlay-bg > .inner {
    background: #453951;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    background: url(/c-cube/sites/all/themes/zap/assets/images/DJI_0035.JPG) no-repeat center center!important;
    opacity: unset!important;
}
.milestone-counter.color-white .stat-count, .milestone-counter.color-white i {
 color: #fff;
    position: relative;
    font-size: 48px;
    color: #fff;
    padding-bottom: 25px;
    margin-bottom: 0px;
    font-weight: 700;
    text-transform: uppercase;
    visibility: visible;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
}
.milestone-counter .milestone-title {
   font-size: 16px !important;
    /* padding-bottom: 0px!important; */
    position: relative;
    font-family: "Crimson Text";
    position: relative;
    font-weight: 700!important;
    text-transform: uppercase;
    -o-transition: all 500ms ease;
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
    letter-spacing: unset!important;
    line-height: 0px!important;
   margin-bottom: -25px;
}



.page-user-edit .form-item-name {
    display: none;
}
.page-user-edit .form-item-mail {
    display: none;
}
/*.page-user-edit .form-item-pass {
    display: none;
}*/
.page-user-edit .form-item-roles {
    display: none;
}
.page-user-edit .form-item-current-pass {
    display: none;
}

#field-date-of-birth-add-more-wrapper .fieldset-legend {
    font-size: 18px;
}
.form-item.form-type-textfield.form-item-field-first-name-und-0-value {
    width: 40%;
    vertical-align: top;
    display: inline-block;
    float: left;
	margin-left: 5px;
}
.form-item.form-type-textfield.form-item-field-last-name-und-0-value {
    width: 40%;
    vertical-align: top;
    display: inline-block;
	margin-left: 5px;
}
.form-item.form-type-select.form-item-field-salutation-und {
    width: 15%;
    vertical-align: top;
    display: inline-block;
    float: left;
}
#edit-field-salutation-und{
	height:36px;
}

.views-field.views-field-nothing {
    width: 335px;
}
.vlog-title {
    width: 235px;
}
.card-vlog {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    /* width: 100%; */
    margin-left: 5px;
    width: 320px;
    height: 360px;
    margin-left: 30px;

}
.card-vlog img {
    padding: 10px;
    width: 100%;
    object-fit: contain;
}
.field-name-field-image-blogs img {
    width: 244px;
    height: 235px;
}
.card-vlog:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card-vlog .container {
    width: 310px;
}

.front .blog-item {
    height: 240px;
}
.node-type-article .blog-item img {
    width: 40%;
    height: auto;
}
.front .blog-style-01 .blog-item .blog-image {
    position: absolute;
    height: 100%;
    width: 50%!important;
    float: left;
}
.front .view.view-team {
    margin-left: -27px;
}
.front .blog-style-01 .blog-item .blog-info {
    width: 50%!important;
    float: left;
    padding: 10px 20px 0;
}
.view-newsletter img {
   height: 230px!important;
    margin: 8px!important;
    margin: 0px auto !important;
    margin: 14px !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2)!important;
    width: 165px;
    

}
.view-newsletter img:hover {
    border: 2px solid #8cc63e;
}



.views-field.views-field-field-podcast-link {
    height: 180px;
}


.field-iframe.field-iframe-instance {
    border: 0px;
}

.view-newsletter .view-empty p {
    /* text-align: center; */
    font-size: 20px;
    font-weight: 700;
    margin-top: 40px;
}
.view-newsletter .views-field.views-field-nothing {
    width: auto!important;
}

.page-newsletter .views-exposed-form {
    margin-bottom: 35px;
}
.page-newsletter .view-content {
    margin-left: -13px;
}

ul.pagination.pager {
    margin-top: 40px;
}
.calendar-year p {
    color: white;
}
a.btn.btn-primary {
    font-size: 14px;
	color: white;
}
.btn:hover {
    background-color: transparent;
    color: #8cc63f!important;
    border-color: #8cc63f;
}

.front #section-bottom {
    position: relative;
    background-image: linear-gradient(to right, #0eb1e2, #9cdc3d)!important;
    padding: 60px 0 20px 0;
    font-size: 12px;
    line-height: 30px;
    color: #fff !important;
    margin-top: auto;
}
.region-bottom-first a:link {
    color: white!important;
}
div#block-views-team-block-1 {
    margin: auto!important;
}
.base-color .block-title {
    /* color: #8cc63f !important; */
    line-height: normal!important;
    font-weight: 700;
}
.region.region-copyright.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
    margin-top: 30px;
}
.region.region-bottom-social.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
    margin-top: 30px;
}
#section-footer {
    background: #202020;
    padding: unset!important;
}
.region-content ul.flippy {
    margin: auto;
    padding: 0px 20px;
    text-align: center;
    display: none;
}
.page-node-184 img.aliiance {
    width: 100%;

    height: 153px;
    object-fit: contain;
}
.page-node-184 img.aliiance-demo {
    width: 100%;
    height: 153px;
    /* object-fit: contain; */
}
.page-node-177 img.aliiance {
    width: 100%;

    height: 153px;
    object-fit: contain;
}
.page-node-177 img.aliiance-demo {
    width: 100%;
    height: 153px!important;
    /* object-fit: contain; */
}
#section-bottom ul.menu li a {
    
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}
.view-filters select {
    width: 98%!important;
    /* margin-left: 16px; */
    /* margin: 6px; */
    height: 40px;
    margin-top: -4px;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.4em;
}
.view-blog .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0.4em!important;
}
div#block-views-event-block-1 {
    padding: 50px 0;
}
div#block-views-blog-block-3 {
    padding: 50px 0!important;
}
div#block-views-alliance-partners-block-1 {
    padding: 50px 0!important;
}
.row.col-sm-12.l_k_p:hover {
    border: 1px solid #8dc63e;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	background-color: white;
}
.row.col-sm-12.l_k_p {

    padding: 10px;
}



.tabledrag-toggle-weight {
    display: none;
}
.region-content #page-title {
    display: none;
}
/**************vision and mission***********/

.vision img:hover {
    content: url(/c-cube/sites/all/themes/zap/images/222.png);
    width: 380px;
}

.mission img:hover {
    content: url(/c-cube/sites/all/themes/zap/images/111.png);
    width: 380px;
}
/**************vision and mission block***********/

/************themetic area block**************/

img.card-img-top {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    display: inline-block;
    padding: 2rem;
    vertical-align: middle;
    text-align: center;
	margin-top: 40px;
}
.energy{
	background-color: #f2744a;
}
.urban{
	background-color: #96bc34;
}
.mobility{
	background-color: #ec4a6a;
}
.water{
	background-color: #3daee3;
}

.waste{
	background-color: #9f60cf;
}
h5.card-title-theme {
    
    margin-top: 36px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 400!important;
    color:gray;

}
.card-body-theme {

    text-align: center;
}

.card-energy:hover {
    background-color: #f2744a;
}
.card-urban:hover {
    background-color: #96bc34;
}
.card-mobility:hover {
    background-color: #ec4a6a;
}
.card-water:hover {
    background-color: #3daee3;
}
.card-waste:hover {
    background-color: #9f60cf;
}
.col-md-2.themeticarea:hover .card-title-theme {
    color: white;
}
.card-theme {
    margin-top: 31px;
    background: white;
    height: 280px;
    text-align: center;
    border-radius: 5px;
}
.col-md-12.themetic {
    background-color: #cbcbcb96;
   
}
.col-md-2.themeticarea {
    margin-bottom: 55px;
}


.block-custom-title {
    text-align: center;
    margin-top: 50px;
    font-weight: 100;
    color: gray;
    font-weight: 400!important;
}
.card h5:hover {
    color: white;
}



/************themetic area block**************/

/*************resource block***************/
.resource-title span {
   display: inline-block;
    border-bottom: 3px solid #68ab0b;
    padding-bottom: 2px;
    margin-left: 9px;
    width: 246px;
    font-size: 15px;
    color: #68ab0b;

}
.row.col-sm-12.l_k_p1:hover img {
    margin-left: -7px;
}
/**************resource block**************/

/**************event block**************/

div#block-views-event-block-1 {

    background-color: #e6ebef;
}


h2.block-custom-title-event {
    text-align: center;
    
    font-weight: 400!important;
    margin-top: 0px;
    color: gray;
}

.view-event .col-3 .row.col-sm-12.l_k_p {
    margin-left: 25px;
}
.view-event .col-2 .row.col-sm-12.l_k_p {
    margin-left: 5px;
    padding-left: -9px;
}
.view.view-event{
    text-align: -webkit-center;
    text-align: -moz-center;
    /*padding-left: 35px;*/
}
/**************event block**************/
/**************initiative block**************/

.post-wrap {
    min-width: 300px;
    max-width: 380px;
    height: 340px;
    perspective: 1000px;
    flex: 1;
    margin: 0 15px 30px;
}
.post {
    position: relative;
    width: 85%;
    height: 90%;
    transition: transform 1s;
    transform-style: preserve-3d;
}
.post-front, .post-back {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.post-back {
    transform: rotateY(180deg);
}
.post-wrap:hover .post {
    transform: rotateY(180deg);
}
.post-img {
    background-size: cover;
    background-position: center;
    height: 240px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.post-info {
    padding: 15px 30px 30px;
}
.post-info span {
    font-size: 0.8rem;
    color: #808080;
}
.post-info h2{
    font-weight: bold;

    padding-top: 5px;
	font-size: 16px;
    text-align: center;
    color: gray;
}
.post-back {
    background-color: #a9d675;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* To push the read more button to bottom */
    align-items: flex-start; /* To position the read more button at the left */
}
.post-back h2{
    font-weight: bold;
    font-size: 1.2rem;
    padding-top: 5px;

}

   .post-back p {
    margin-top: 10px;
    line-height: 1.6;
    color: white;
    font-size: 15px;
    position: relative;
    color: #ffffff;
    font-weight: 700;
-webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    font-family: var(--font-family-oswald);
    
}

.post-back a{
    text-decoration: none;
    color: #ffffff;
    background-color: #5678ba;
    padding: 10px 14px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 0.8em;
    font-weight: bold;
    border-radius: 5px;
}


.post-back a {
    background-color: #a8d578eb;
    border: 1px solid white;
    color: white!important;
    margin-left: 40px;
}
/**************initiative block**************/

/**************partners block**************/


/**************partners block**************/

/**************banner block**************/

div#block-dexp-layerslider-dexp-layerslider-block-1 {
    /* background-color: #2eba86; */
    width: 70%;
    float: right;
}

div#block-block-145 {
   width: 30%;
    display: inline-block;
    background-color: #0eb1e2;
    height: 400px;
}
#block-block-145 .content {
    margin-top: 35px;
}
/**************banner block**************/
/***********add project*******/
.page-node-add .vertical-tabs.clearfix {
    display: none;

}
.page-node-edit .vertical-tabs.clearfix {
    display: none;
}
/********add Project*************/


/********alliance partner resourec********/
.field-name-field-name-of-resource-1 {
    width: 30%!important;
    vertical-align: top;
    display: inline-block;
}
.field-name-field-type-of-resour-1 {
    width: 33%!important;
    vertical-align: top;
    display: inline-block;
    margin-left: 3px;
}

.field-name-field-year-of-release-1 {
    vertical-align: top;
    display: inline-block;
    width: 33%!important;
    margin-left: 3px;
}
.field-name-field-thematic-area-s-1  {
    vertical-align: top;
    display: inline-block;
    width: 30%!important;
    /* margin-left: 3px; */
}
.field-name-field-provide-link-1 {
    vertical-align: top;
    display: inline-block;
    width: 33%;
    margin-left: 3px;
}
.field-name-field-resource-image-1  {
    vertical-align: top;
    display: inline-block;
    width: 33%!important;
    margin-left: 5px;
}

.field-name-field-cities-1 {
    vertical-align: top;
    display: inline-block;
    width: 33%!important;
    margin-left: 3px;
}
.field-name-field-other-cities-1 {
    vertical-align: top;
    display: inline-block;
    width: 30%!important;

}
.page-user .remove-button {
    float: right;
    margin-top: 32px;
    margin-bottom: 25px;
    margin-right: 15px;
}

/********alliance partner resourec********/

table#field-upload-documents-values {
    width: 100%;
    border: 1px solid #ccc;

}
.field-name-field-select-category {
    vertical-align: top;
    display: inline-block;
    width: 30%!important;
}
.field-name-field-document-title {
    vertical-align: top;
    display: inline-block;
    width: 30%!important;
    margin-left: 10px;
}
.field-name-field-document-link{
   vertical-align: top;
    display: inline-block;
    width: 30%!important;
    margin-left: 10px;
}
.field-name-field-upload  {
    vertical-align: top;
    display: inline-block;
    width: 30%!important;

}
.page-node-add-portfolio .remove-button {
    /* float: right; */
    /* margin-top: 46px; */
    display: none;
}
/**********user banner ********/
.page-user- #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/banner.jpg) no-repeat center center!important;
    padding: 160px 0 40px!important;

}

.page-user- #section-page-title .page_title{

    display: none;
}

/**********user banner ********/

/*****add another item*******/
.page-user .clearfix {
    border: 1px solid #ccc;
    margin-top: -11px;
    /* margin-left: 7px; */
    /* padding-left: 15px; */
    /* margin-bottom: 22px; */
    padding: 9px;
}

/*****add another item*******/
.field-name-field-social-link, .field-name-field-link- {
    vertical-align: top;
    display: inline-block;
    width: 40%!important;
    margin-left: 15px;
}
.field-name-field-social-media, .field-name-field-social-media--  {
    vertical-align: top;
    display: inline-block;
    width: 40%!important;

}
.form-type-radio {
    padding: 4px;
    border: 1px solid #ccc;
}
/******page banner****/
.page-node-121 #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/team2.jpg) no-repeat center center!important;
    padding: 100px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-events #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/events1.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-node-153 #section-page-title:not(.has-banner), .page-node-155 #section-page-title:not(.has-banner), .page-node-156 #section-page-title:not(.has-banner), .page-node-157 #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/initiatives1.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-node-184 #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/partners1.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-project-documents #section-page-title:not(.has-banner), .page-iec-metarial #section-page-title:not(.has-banner), .page-training-module #section-page-title:not(.has-banner)  {
    background: url(/c-cube/sites/all/themes/zap/assets/images/resources1.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-image-gallery  #section-page-title:not(.has-banner), .page-video-gallery  #section-page-title:not(.has-banner) {
    background: url(/c-cube/sites/all/themes/zap/assets/images/gallery1.jpg) no-repeat center center!important;
    padding: 80px 0 40px!important;
    /* width: 165%; */
    /* padding-left: 14px; */
}
.page-user fieldset.collapsible {
    border: 1px solid #ccc;
    padding: 25px;
    margin-top: 15px;
}
.page-user fieldset.collapsible .fieldset-legend {
    background-color: #ccc!important;
    font-weight: 400;
}
.page-user .collapsed {
    /* border: 0px solid #ccc; */
    border: none!important;
}
/*****about us page*****/
.tab_about {
  float: left;
  width: 40%;
    background-color: white;

}

/* Style the buttons inside the tab */
.tab_about button {
  display: block;
    background-color: inherit;
    color: black;
    padding: 10px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 19px;
    font-weight: 500!important;
}

/* Change background color of buttons on hover */
.tab_about button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab_about button.active {
  background-color: #b0d77e;
}

/* Style the tab content */
.tabcontent_about {
  
    padding: 25px;

}
.vericles {

padding: 20px;
}
/*****about us page*****/
@media (min-width: 992px) {
body.header-overlay #section-header {
  height: auto !important;
}
}
div#block-views-banner-event-block {
    /* text-align: -webkit-center; */
    /* left: -9px; */
    position: absolute;
    top: 50%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 35px;
    color: white;
    text-align: center;
}
.view-banner-event a {
    position: relative;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    visibility: visible;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -ms-transform: translateY(-20px);
    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
}

.page-node-184 .btn:hover {
    color: black!important;
}
.post-except {
    width: 220px;
}
img.theme-ini {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    display: inline-block;
    /* padding: 2rem; */
    vertical-align: middle;
    text-align: center;
    /* margin-top: 40px; */
    padding: 20px;
}
.page-user .collapsed {
    margin-top: 0px;
    /* padding: 27px; */
}
.calendar-sidebar>.month-list>.calendar-months>li:hover {
    background-color: orange!important;
}
tr.calendar-body .calendar-day .day.calendar-today {
    color: #fff;
    background-color: #4bb2e1!important;
}
.calendar-sidebar>.month-list>.calendar-months>li.active-month {
    background-color: #8ed84e!important;
}
#eventListToggler {
    position: absolute;
    width: 45px;
    height: 45px;
    top: 0;
    right: 0;
       background-color: #4bb2e1!important;
}
.calendar-sidebar {
    position: absolute;
    margin-top: 0;
    width: 200px;
    height: 100%;
    float: left;
    background-color: #4bb2e1 !important;
}

/*****banner image monistry******/
.min-image img{
    width: 285px!important;
    height  200px!important;
}
.min-image2 img{
    width: 300px!important;
    height  300px!important;
}

.tab_about img {
    width: 15%!important;
}

h2 {
   line-height: 0.5!important;
}

.mimistry-text  {
    text-align: -webkit-center;
}
div#block-block-42 {
    float: right;
    /* color: #6b9536; */
}
.dexp-social-icon.social-simple .fa {
    color:#91d94b;
    background-color: transparent;
}
h5.card-title-verticle {
    font-size: 14px;
    color: white;
    /* width: 107px; */
    text-align: center;
    padding-left: 3px;
    padding-right: 3px;
    /* vertical-align: bottom; */
    /* padding: 18px; */
    /* margin-top: 10px; */
    padding-top: 10px;
}
.tablinks {
    background-color: white;
    width: 170px;
    height: 230px;
    border: 1px solid #4db3db;
}
.card-verticle {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    height: 290px;
    width: 170px;
    margin-bottom: 30px;
}
.card-body-verticle {
    background-color: #308ad0;
    height: 60px;
    color: gray;
   
}
.card-verticle .active {
    background-color: #59ae4a;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.btn {
   
    font-size: 16px;
    }
.page.image.gallery .pluginSkinLight.pluginFontHelvetica {
    display: none!important;
}
table.uiGrid._51mz {
    display: none!important;
}
.pp_social {
    display: none!important;
}
.blog-item .blog-title {
    letter-spacing: 0;
    font-size: 24px!important;
    font-weight: 400;
    line-height: normal;
    margin: 0px 0 0px!important;
    color: gray!important;
}
.blog-item .blog-title a {
    color: #0563c1;
}
.blog-item .blog-title a:hover {
   color: #acd678!important; 
}

/*.view-event .row.col-sm-12.l_k_p a {
    color: gray;
}*/
/*a:link {
    color: gray;
}*/
b.ministry-qutos {
    float: right;
}

.view-event .row.col-sm-12.l_k_p {
    /*background-color: white;*/
}


/******media Query******/

@media (max-width: 991px){
body.header-overlay #section-header a.dexp-menu-toggler, body.header-overlay #section-header span.search-toggle, body.header-overlay #section-header a.cart-header i {
    color: black!important;
}
}
@media (max-width: 991px){
div#block-dexp-layerslider-dexp-layerslider-block-1 {
   
    width: 100%!important;
   
}
}
@media (max-width: 991px){
.mimistry-text1{
    left:65px;
}
}

@media (max-width: 991px){
.view-event img {
    margin-left: -215px;
}
}
@media (max-width: 991px){
.mimistry-text1, .min-image, .min-image2{
    display: none;
}
}

@media (max-width: 991px){
    div#block-block-145{
      display: none;
    }
}
@media (max-width: 991px){
    img.nkp, img.blogss {
      width: auto!important;
    }
}
@media (max-width: 991px){
.view-image-gallery-latest img {
    border-radius: 5px;
    width: auto!important;
    
}
}
 
/******media Query******/

.field.field-name-body.field-type-text-with-summary.field-label-hidden {
    float: none!important;
}
.page-image-gallery .prettyphoto-formatter-image img:hover {
    border: 2px solid #acd678;
}
.page-node-184 img.aliiance:hover {
    border: 2px solid #92d948;
}
.page-node-177 img.aliiance:hover {
    border: 2px solid #92d948;
}
.tp-bgimg.defaultimg{
    height: 116%!important;
}
#dexp-layerslider-layer, #dexp-layerslider-layer--10 {
    left: auto !important;
    width: 100% !important;
    margin: auto !important;
    padding: 0px !important;
    text-align: center;
}



.fixed-transition .default-logo img {
    display: block!important;
    margin-top: 5px;
}
.fixed-transition .sticky-logo img {
    display: none;
}

.dexp-sticky .default-logo img {
    display: none;
}
.fixed-transition a.site-logo.default-logo, .header-overlay a.site-logo.default-logo {
    display: block!important;
}
a.site-logo.sticky-logo {
    display: block!important; 
}
.view-image-gallery-latest img {
    border-radius: 5px;
    width: 260px;
    height: 280px;
    object-fit: cover;
}
.view-image-gallery-latest img:hover {
    /* border: 1px solid #4093a8; */
    filter: drop-shadow(2px 4px 6px black);
}
.ccube-gallery{
height: 100px;
    border: 1px solid #80808026;
    margin-bottom: 30px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
}
.ccube-gallery:hover {
    /*background-color: #acd678;*/
   background-image: linear-gradient(to right, #0eb1e2, #9cdc3d)!important;
}
#photo img:hover {
    /* border: 1px solid gray; */
    filter: drop-shadow(2px 4px 6px black);
}
.page-node-279 h1.page_title {
    text-transform: none!important;
}
a[href="/c-cube/CDoT"] {
  text-transform: none!important;
}
.node-team .field .field-label {
    font-weight: bold;
    font-size: 18px;
}
.node-team .field-item {
    font-size: 18px;
    font-weight: 400;
}
.page-user-list-ucp #edit-operation {
    margin-bottom: 10px;
}
.page-user-list-ucp .views-table.cols-7.table {
    margin-top: 10px;
}
p{
    box-sizing: border-box!important;
    margin-top: 0px!important;
    margin-bottom: 1rem!important;
    font: inherit!important;
    font-family: 'Lato'!important;
    font-size: 18px!important;
    text-align: justify;
    font-weight: 500!important;
    color: gray!important;
}
.field-name-body p img {
    width: 100%!important;
    /* display: none; */
}
p.ini-text {
    color: white!important;
    background-color: #4bb2e2;
    height: 195px;
    margin-left: -25px;
    /* margin-right: -5px; */
    padding: 6px;
}
.page-user-list-ucp1 .views-table {
    width: 100%;
    border: 1px solid #DDDDDD; 
    display: block;
    overflow: scroll;
}
/*****capacity  buildings*******/
.capacity-building-block{
    padding: 15px;
    background: linear-gradient(to right, #0eb1e2, #9cdc3d)!important;
    }
    .cp_bg{
    background: #fff;
    padding: 20px;
    
    }
    .cp_bg:hover{
    background: linear-gradient(to right, #0eb1e2, #9cdc3d)!important; 
      
    }
    .cp_bg:hover > *{
    color:white !important;
    }
    
    p.video-title-webinar {
    color: black!important;
    font-weight: 800!important;
    }
.margin-top{
    margin-top: 50px!important;
    }
    .page-node-473 .views-field.views-field-nothing {
    width: auto;
    }
    .card-capacity p{
    font-size: 20px!important;
    text-align: center;
    line-height: 25px!important;
    margin-top: 60px!important;
    color: white!important;
    }
    
       
    }
    .page-node-473 .theme-icon img {
     box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
    }
    .card-title-capacity{
    text-align: center;
    }
    .page-node-473 .aliiance{
    width:100%;
    padding: 10px;
    height: 120px;
    object-fit: contain;
    }
    
    .no-padding{
    padding: 0px;
    }
   
    .page-node-473 iframe {
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
    }
   
    .capacity_buildings_473-item .active {
    background-color: #82d45a!important;
    opacity: unset!important;
    }
    
    .capacity_buildings_473-item {
	height: 265px;
    width: 265px;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    }

    .capacity_buildings_473-thumb {
	width: 265px;
	height: 265px;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	box-shadow: inset 0 0 0 15px rgba(255,255,255, 0.5);
	
    }
    .capacity_buildings_473-img-1 { 
	background-color: #4cb2dd;
	
    
    }
    .page-node-473 .click_here{
    margin-top: 21px!important;
    background-color: #94d7ed;
    }

 


    
    
    /*****media Query*********/
    @media screen and (max-width: 480px) {
  .page-node-473 iframe{
  width:300px;
}
   
        .page-node-473 .col-md-1{
        width: 20%;
       float: left;
       padding-right: 0px;
        }
        .page-node-473 .col-md-11{
        float: left;
        width: 80%;
        }
        .page-node-473 .logo_one{
        width: 50%;
       float: left; 
        
        }
        .page-node-473 .aliiance{
            width: 80% !important;
        }
        .page-node-473 .row.margin-top {
         margin-left: 0px !important;
}
        .page-node-473 .capacity_buildings_473-item{
            margin-top: 10px;
        }
}
    
/******capacity buildings*******/

.dexp-animate {
    visibility: visible;
}

.page-node-633 div#section-content .container {
    /* width: 98%; */
    max-width: 101%!important;
    width: 100%!important;
}

.page-node-523 div#section-content .container {
    /* width: 98%; */
    max-width: 100%!important;
    width: 100%!important;
}